/* ----------------------------------------------------------
	ボタンー
---------------------------------------------------------- */

.button {
    position: relative;
    z-index: 2;
    background-color: #A00000;
    border: 2px solid #A00000;
    color: #fff;
    /* line-height: 50px; */
    display: inline-block;
    padding: 8px 30px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.kobet-button {
    background-color: #A00000;
    border: 2px solid #A00000;
    color: #fff;
    padding: 10px 30px;
}

#contents div.first button {
    background-color: #A00000;
    border: 2px solid #A00000;
    color: #fff;
    display: none;
}

.kobet-button:hover, #contents div.first button:hover {
    background-color: #063a69;
    border-color: #063a69;
    color: #fff;
}

button.show-buhin {
    margin: 0 auto 20px;
    display: block;
    background-color: #666666;
    border: 2px solid #666666;
    color: #fff;
    padding: 3px 30px;
    border-radius: 0.5em;
}

button.show-buhin:hover {
    background-color: #063a69;
    border-color: #063a69;
    color: #fff;
}

.tp-10 {
    margin-left: 8px;
}

.button:hover {
    background-color: #063a69;
    border-color: #063a69;
    color: #fff;
}

.button::before,
.button::after {
    top: 0;
    width: 50%;
    height: 100%;
    background-color: #333;
}

.button::before {
    right: 0;
}

.button::after {
    left: 0;
}

.button:hover::before,
.button:hover::after {
    width: 0;
    background-color: #59b1eb;
}

.button.blue {
    font-size: 0.6em;
    vertical-align: top;
    background-color: hsla(240, 53%, 30%, 0.62);
    border: 2px solid #C50000;
    border: 2px solid #414c86;
    padding: 2px 5px;
}

.button.blue:hover {
    background-color: #fff;
    border-color: #063a69;
    color: #063a69;
}

.disable-button {
    background-color: #cccccc;
    border: 2px solid #cccccc;
    color: #fff;
    padding: 10px 30px;
}
